#!@SKG_BASH@
P="@CMAKE_BINARY_DIR@"
rm -Rf ${P}/_CPack_Packages ${P}/CMakeFiles ${P}/*/CMakeFiles ${P}/*/*/CMakeFiles ${P}/Testing ${P}/*/Testing  ${P}/tests/output
rm -Rf ${P}/CMakeTmp ${P}/*/CMakeTmp
rm -Rf ${P}/CMakeCache.txt ${P}/*/CMakeCache.txt
rm -Rf ${P}/*.cmake ${P}/*/*.cmake
rm -Rf ${P}/Dart* ${P}/*/Dart*
rm -Rf ${P}/Makefile ${P}/*/Makefile
rm -Rf ${P}/bin ${P}/lib ${P}/html ${P}/cov
rm -Rf ${P}/*/*.moc ${P}/*/moc_*.cpp
rm -Rf ${P}/*/*automoc.cpp ${P}/*/*automoc.cpp.files
rm -Rf ${P}/*/ui_*.h
